=== debian/control ===
Source: node-npm-bundled
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman <suman@protonmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-mutate-fs
Standards-Version: 4.1.2
Homepage: https://github.com/npm/npm-bundled#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-npm-bundled.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-npm-bundled.git

Package: node-npm-bundled
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Parses info on bundled dependencies
 Npm-bundled gives info regarding bundled dependencies or transitive
 dependencies of bundled dependencies.
 .
 Node.js is an event-based server-side JavaScript engine.
