=== debian/tests/control ===
Tests: require
Depends: node-npm-bundled

Test-Command: tap test/*.js -J --100
Depends: @, node-tap
