=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-npm-bundled-$1.tar.gz/ \
 https://github.com/npm/npm-bundled/tags .*/archive/v?([\d\.]+).tar.gz
