## node-npm-bundled 1.1.1

=== debian/changelog ===
node-npm-bundled (1.1.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Embed component npm-normalize-package-bin
  * New upstream version 1.1.1
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 17:15:33 +0100
