## node-npm-bundled 1.1.2

=== debian/changelog ===
node-npm-bundled (1.1.2-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 1.1.2

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 14:54:19 +0100
