=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npm-bundled-$1/ \
 https://github.com/npm/npm-bundled/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=npm-normalize-package-bin,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npm-normalize-package-bin-$1/ \
 https://github.com/npm/npm-normalize-package-bin/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore
