## node-npm-bundled 2.0.1

=== debian/changelog ===
node-npm-bundled (2.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:08:22 +0000

node-npm-bundled (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Drop component npm-normalize-package-bin
  * New upstream version 2.0.1

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 14:10:28 +0200

node-npm-bundled (1.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009590)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 09:24:13 +0200
