=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-mutate-fs <!nocheck>
+ , node-npm-normalize-package-bin <!nocheck>
  , node-tap <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-npm-bundled
 Vcs-Git: https://salsa.debian.org/js-team/node-npm-bundled.git
 Homepage: https://github.com/npm/npm-bundled
@@ -17,6 +18,7 @@
 Package: node-npm-bundled
 Architecture: all
 Depends: ${misc:Depends}
+ , node-npm-normalize-package-bin
 Description: Parses info on bundled dependencies
  Npm-bundled gives info regarding bundled dependencies or transitive
  dependencies of bundled dependencies.
