=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-npm-bundled-$1/ \
 https://github.com/npm/npm-bundled/tags .*/archive/.*/v?([\d\.]+).tar.gz
